package com.sy.coinage.core.exception;

import com.sy.coinage.core.constants.ResponseEnum;

/**
 * -对象空异常
 *
 * @author: lug 2021年11月1日
 */
public class ObjectNullException extends RetException {

    /**
     *
     */
    private static final long serialVersionUID = 1L;

    public ObjectNullException() {
        super(ResponseEnum.OBJECT_NULL, ResponseEnum.OBJECT_NULL.getMsg());
    }

    public ObjectNullException(String msg) {
        super(ResponseEnum.OBJECT_NULL, msg);
    }

}
